.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.m1{transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-6.547200px;}
._0{margin-left:-2.059094px;}
.fc3{color:rgb(17,32,76);}
.fc2{color:rgb(123,121,121);}
.fc1{color:rgb(101,98,99);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:36.000000px;}
.fs2{font-size:40.920000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:120.000000px;}
.y0{bottom:14.453810px;}
.y1{bottom:145.954734px;}
.y27{bottom:173.426320px;}
.y25{bottom:182.153482px;}
.y24{bottom:203.352404px;}
.y16{bottom:224.429913px;}
.y23{bottom:224.551617px;}
.y15{bottom:245.628834px;}
.y22{bottom:245.750331px;}
.y21{bottom:266.949375px;}
.y20{bottom:288.148089px;}
.y1f{bottom:309.347286px;}
.y10{bottom:317.520413px;}
.y1e{bottom:330.546001px;}
.yf{bottom:338.719128px;}
.y1d{bottom:351.745044px;}
.ye{bottom:359.918033px;}
.y1c{bottom:372.943759px;}
.y1b{bottom:394.142696px;}
.y1a{bottom:415.341686px;}
.yd{bottom:434.641629px;}
.y19{bottom:436.540729px;}
.y18{bottom:457.739444px;}
.yc{bottom:457.767725px;}
.y17{bottom:478.938365px;}
.yb{bottom:478.966647px;}
.y8{bottom:549.157127px;}
.y7{bottom:570.356239px;}
.y6{bottom:591.554953px;}
.y14{bottom:625.956226px;}
.y13{bottom:648.376687px;}
.y12{bottom:670.341933px;}
.y11{bottom:692.990041px;}
.ya{bottom:712.590147px;}
.y9{bottom:735.010640px;}
.y5{bottom:780.534440px;}
.y4{bottom:802.499686px;}
.y3{bottom:825.147763px;}
.y2{bottom:847.454440px;}
.y26{bottom:1284.888594px;}
.h3{height:30.168000px;}
.h4{height:34.290960px;}
.h2{height:40.224000px;}
.h5{height:100.560000px;}
.h1{height:1324.129596px;}
.h0{height:1352.057200px;}
.w1{width:929.861778px;}
.w0{width:956.000000px;}
.x0{left:12.847831px;}
.x2{left:14.795241px;}
.x3{left:35.280963px;}
.x1{left:254.174618px;}
.x4{left:487.762979px;}
.x5{left:508.667733px;}
.x6{left:880.277967px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-5.435688pt;}
._0{margin-left:-1.709524pt;}
.fs1{font-size:29.888313pt;}
.fs2{font-size:33.973049pt;}
.fs0{font-size:39.851084pt;}
.fs3{font-size:99.627710pt;}
.y0{bottom:12.000000pt;}
.y1{bottom:121.176133pt;}
.y27{bottom:143.983893pt;}
.y25{bottom:151.229453pt;}
.y24{bottom:168.829453pt;}
.y16{bottom:186.328653pt;}
.y23{bottom:186.429695pt;}
.y15{bottom:203.928653pt;}
.y22{bottom:204.029524pt;}
.y21{bottom:221.629625pt;}
.y20{bottom:239.229453pt;}
.y1f{bottom:256.829682pt;}
.y10{bottom:263.615265pt;}
.y1e{bottom:274.429510pt;}
.yf{bottom:281.215093pt;}
.y1d{bottom:292.029612pt;}
.ye{bottom:298.815080pt;}
.y1c{bottom:309.629440pt;}
.y1b{bottom:327.229453pt;}
.y1a{bottom:344.829510pt;}
.yd{bottom:360.852920pt;}
.y19{bottom:362.429612pt;}
.y18{bottom:380.029440pt;}
.yc{bottom:380.052920pt;}
.y17{bottom:397.629440pt;}
.yb{bottom:397.652920pt;}
.y8{bottom:455.927227pt;}
.y7{bottom:473.527385pt;}
.y6{bottom:491.127213pt;}
.y14{bottom:519.688213pt;}
.y13{bottom:538.302373pt;}
.y12{bottom:556.538600pt;}
.y11{bottom:575.341760pt;}
.ya{bottom:591.614373pt;}
.y9{bottom:610.228560pt;}
.y5{bottom:648.023827pt;}
.y4{bottom:666.260053pt;}
.y3{bottom:685.063187pt;}
.y2{bottom:703.582880pt;}
.y26{bottom:1066.754240pt;}
.h3{height:25.046406pt;}
.h4{height:28.469415pt;}
.h2{height:33.395209pt;}
.h5{height:83.488021pt;}
.h1{height:1099.333333pt;}
.h0{height:1122.519693pt;}
.w1{width:772.000000pt;}
.w0{width:793.700760pt;}
.x0{left:10.666667pt;}
.x2{left:12.283467pt;}
.x3{left:29.291347pt;}
.x1{left:211.023627pt;}
.x4{left:404.955907pt;}
.x5{left:422.311680pt;}
.x6{left:730.833987pt;}
}
